body, html{
	background-color: #333;
	padding: 0;
	margin: 0;
	height: 50px;
	text-align: center;
}
#foot-icons{
	float: left;
}
#foot-icons li{
	float: left;
	display: inline;
	margin-left: .1em
}
#foot-icons a{
	display: block;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
}
a#twitter{
	background-image: url('../images/twitter-f.png');
}
a#facebook{
	background-image: url('../images/facebook-f.png');
}
a#contact{
	background-image: url('../images/contact-f.png');
}